body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.App h1{
  background-color: yellow;
}
.header{
  background-color: gainsboro;
  text-align: center;
  padding: 5px;
  position: relative;
  top: 0;
  right: 0;
  left: 0;
}
.main{
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.footer{
  background-color: gainsboro;
  text-align: center;
  padding: 5px;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
}